/*
	Theme Name: TSOT Child Theme
	Theme URI: http://thestoryoftelling.com/
	Description: Custom child theme for http://thestoryoftelling.com/ created for the Genesis Framework.
	Author: ClickWP
	Author URI: http://clickwp.com

	Version: 1.1

	Template: genesis
	Template Version: 2.0.1

*/

/* Defaults
------------------------------------------------------------ */

/*WPC 5 May 2017*/
.one-third {
	padding-left: 30px;
}
.books.page-child .post-edit-link {
	display: none;
}
.books.page-child #home-signup {
	display: none;
}
.books.page-child h3.entry-sub-title {
	text-align: left;
	font-size: 22px;
	margin-bottom: 0px;
}
.books.page-child .entry-month {
	font-size: 20px !important;
	margin-bottom: 14px !important;
	text-transform: uppercase;
}
.books.page-child .books-middle-column {
	border-right: 1px solid #ddd7c2;
	padding-right: 30px;
	padding-left: 20px;
}
.books.page-child .books-middle-column-bottom {
	border-right: 1px solid #fff;
}
.books.page-child .entry-month .sub-title-month {
	font-size: 15px !important;
}
.books.page-child .quote p {
	text-align: left;
	font-size: 20px !important;
}
.books.page-child .books-right-column .buy-book-link,
.books.page-child .entry-bottom-link {
	text-align: left !important;
}
.books.page-child .entry-content,
.books.page-child .entry-content p {
	margin-bottom: 20px;
	font-size: 16px;
}
.books.page-child .books-right-column p {
    margin-bottom: 0px;
}
.books.page-child .books-right-column .book-list {
	margin-bottom: 20px;
}
.books.page-child .books-right-column .right-sub-title {
	line-height: 1.6em;
	font-size: 15px;
	font-family: "Gotham A",sans-serif;
	font-weight: 700;

	text-transform: uppercase;
}
.books.page-child .books-right-column .right-sub-title.buy-this-title {
	line-height: 1.6em;

}
.books.page-child .books-right-column .book-list a {
	font-family: "Gotham B",sans-serif;
	font-weight: 700;
	font-size: 15px;
	display: block;
	line-height: 1.4em;
	color: #58491e;
}
.books.page-child .books-right-column .book-list a:hover{
	color: #ee892e;
}
.books.page-child .books-right-column .book-list br {
	display: none;
}
.books.page-child .buy-book-link a {
	font-family: "Gotham A",sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.8em;
}
.books.page-child .mobile-bottom-link {
	display: none;
}

.slider_outer{ position: relative; margin: 0 auto; padding: 0 60px; }
.unslider-nav { display: none !important; }

.unslider-arrow {
	display: block;
	width: 40px;
	top: 0;
	bottom: 0;
}
.unslider-arrow.next{ right: 0px; background: transparent url('./images/icons/arrow_right.png') no-repeat center center; }
.unslider-arrow.prev{ left: 0px; background: transparent url('./images/icons/arrow_left.png') no-repeat center center; }

body.has_slider.full-width-content #inner,
body.has_slider.full-width-content #content,
body.has_slider.full-width-content .entry-content{ overflow: visible; }


body.books-archive .book-title {
	text-align: center;
	font-size: 22px;
	margin-bottom: 0px;
	text-transform: none;
	font-weight: 300;
	margin-bottom: 10px;
}
body.books-archive .book-year {
	font-size: 15px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
}


@media screen and (max-width: 980px) {
	.one-third {
		width: 100% !important;
		padding-left: 0px;
	}
	.books.page-child .books-middle-column {
		border-right: 1px solid #fff;
	}
	.books.page-child .books-middle-column,
	.books.page-child .books-right-column {
		padding-left: 0px;
		padding-right: 0px;
	}
	.books.page-child .books-left-column {
		text-align: center;
	}
	.books.page-child .column-bottom {
		display: none;
	}
	.books.page-child .mobile-bottom-link {
		display: block;
	}
}
/*End WPC 5 May 2017*/

/* Hidden Optin Box
------------------------------------------------------------ */
.hidden{
	display: none;
}

#optinmodal,
#optinwrap {
	display: block;
	visibility: hidden;
	opacity: 0;
	position: fixed;

	transition: visibility 0s, opacity 0.5s linear;
}

#optinwrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #eee4c1;
	z-index: 0;
}

#optinwrap.show{ opacity: 0.7; visibility: visible; transition: visibility 0s, opacity 0.5s linear; }

#optinmodal.show{
	opacity: 1;
	visibility: visible;
	transition: visibility 0s, opacity 0.5s linear;
}

#optinmodal {
	overflow: hidden;
}

#optinmodal {
	background: #fff url("./images/popup_heart.png")no-repeat center 15px;
	border: 1px solid #ee892e;
	color: #58491e;
	font-size: 15px;
	padding: 240px 10px 10px 10px;
	overflow: hidden;
	text-align: center;

    top: 160px;
    z-index: 2;
    width:400px;
    height: 480px;
    margin-left:-200px;
    left:50%;
}

#optinmodal p,
.flyout p {
	font-family: 'adobe-caslon-pro',serif!important;
	font-size: 15px!important;
	font-weight: normal!important;
    color: #515020!important;
    letter-spacing: 0!important;
    padding: 0!important;
    text-transform: none!important;
	border: none!important;
	margin-top: 10px;
	margin-bottom: -10px;
}

#optinmodal form,
.flyout form {
	width: 100%;
	margin: 10px 0 0 0;
}

#optinmodal input,
.flyout form input {
	box-sizing: border-box;
	font-family: 'open-sans',sans-serif;
	float: none;
	width: 75px;
	margin: 10px 10px 10px 2px;
	padding: 3px;
	border: 1px solid #ee892e;
	font-size: 10px;
	color: #ee892e;
	text-transform: uppercase;
	font-weight: 600;
}

#optinmodal input[type="text"],
#optinmodal .subscribe_btn {
	display: block;
	position: relative;
	width: 200px !important;
    margin-left: 50% !important;
    left: -100px !important;
    padding: 8px !important;
    text-align: center;
}

#optinmodal input[type="text"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #ee892e;
    font-family: sans-serif!important;
	font-weight: normal!important;
}
#optinmodal input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #ee892e;
	opacity: 1;
	font-family: sans-serif!important;
	font-weight: normal!important;
}
#optinmodal input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #ee892e;
	opacity: 1;
	font-family: sans-serif!important;
	font-weight: normal!important;
}
#optinmodal input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ee892e;
	font-family: sans-serif!important;
	font-weight: normal!important;
	outline: none;
}

#optinmodal input#optinbox_submit,
.flyout input[type="button"] {
	background: #ee892e none;
	border: 0;
	min-width: 0;
	width: 70px;
	height: 22px;
	float: none;
	margin: 10px 0 0 0;
	-moz-box-shadow: 0px 0px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

#optinmodal input[type="checkbox"] {
	-webkit-appearance: checkbox !important;
	width: auto;
}

#optinmodal .checkbox-label {
	vertical-align: middle;
	padding-right: 10px;
	font-family: 'adobe-caslon-pro',serif!important;
    font-size: 15px!important;
    font-weight: normal!important;
    color: #515020!important;
    letter-spacing: 0!important;
}

/* The Modal (background) */
#optinmodal .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* The Close Button */
#optinmodal .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 20px;
}

#optinmodal .close:hover,
#optinmodal .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#optinmodal .dnd {
	color: #ee892e;
	font-family: 'adobe-caslon-pro',serif!important;
	font-size: 15px!important;
	font-weight: normal!important;
}

#optinmodal .dnd:hover,
#optinmodal .dnd:focus {
	color: black;
    text-decoration: none;
    cursor: pointer;
}

#optinmodal .modal-content .subscribe_btn {
	background: transparent url("./images/subscribe_btn.png")no-repeat !important;
	display: block;
	font-weight: normal;
	font-size: 14px !important;
	font-family: 'open-sans', sans-serif;
	color: #fff!important;
	text-transform: uppercase;
	width: 160px !important;
	height: 40px !important;
	left: -80px !important;
	line-height: 1;
	padding: 12px 20px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.subscribe_btn:hover {
	color: #dad4bf!important;
}

@media screen and (max-width: 401px) {

	#optinmodal {
		overflow: visible;
	    z-index: 2;
	    width:100%;
	    height: auto;
	    margin: 20px;
	}
}

/* WPC February 2018 - downloads styling */
.download-link.filetype-pdf {
	background-image: none;
    padding-left: 0px;
}